 $(document).ready(function()
  {  $("ul li:first-child").addClass("first-one");
    $("ul li:last-child").addClass("last-one");
    // Navigation 
    // tab 
    $('#c01').show();
    $('#a01').addClass("cur_menu");
    $('#c02,#c03,#c04,#c05,#c06').hide();
    $('#a02,#a03,#a04,#a05,#a06').addClass("in_active");
    // active/inactive btn
	$('.switch label').removeClass('selected');
	$('.switch label').each(function(index) {
			 var cb_hidden_field=$(this).closest('.switch').attr("rel");
			 var cb_hidden_field_value = $("#"+cb_hidden_field).val();
			 if(cb_hidden_field_value==$(this).attr("rel")) {
				$(this).addClass('selected'); 
			 }			 
    });
	//setTimeout("$('#languageName').focus();",1000);
});